<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="common_create">创建</string>
    <string name="common_send">送</string>
    <string name="common_sending">发送中</string>
    <string name="common_user_is_banned">已封禁</string>
    <string name="common_follow">关注</string>
    <string name="common_unfollow">已关注</string>
    <string name="common_invite">邀请</string>
    <string name="common_lock">封麦</string>
    <string name="common_un_lock">解封</string>
    <string name="common_mute">静麦</string>
    <string name="common_un_mute">开麦</string>
    <string name="common_kickout">踢出</string>
    <string name="common_listen">下麦</string>
    <string name="common_to">给：</string>
    <string name="common_host">房主</string>
    <string name="common_save">保存</string>
    <string name="common_x_count">%1$s x %2$s</string>
    <string name="network_reconnect_tip">网络断开，请点击重连</string>
    <string name="common_input_empty">输入不能为空</string>
    <string name="common_net_error">网络异常，请检查网络</string>
    <string name="common_chat">聊天</string>
    <string name="common_report">举报</string>
    <string name="common_official">官方</string>
    <string name="common_sign_in">登录</string>
    <string name="common_un_support_msg">当前版本不支持此消息，请升级版本</string>
    <string name="common_percent">%1$s%%</string>
    <string name="common_shut_down">关闭</string>
    <string name="common_mid_line">%1$s-%2$s</string>
    <string name="common_delete">删除</string>
    <string name="common_use">使用</string>
    <string name="common_using">使用中</string>
    <string name="common_enter_room">进入</string>
    <string name="common_illegal_picture">发送失败！图片可能违规，请重新上传。</string>
    <string name="common_has_sensitive_word">你提交的内容涉及敏感词汇，请修改后重新提交</string>
    <string name="common_operation_limit">编辑次数已达上限，请稍后重试</string>
    <string name="common_view">查看</string>
    <string name="common_accept">接受</string>
    <string name="common_reject">拒绝</string>
    <string name="common_hot">热门</string>
    <string name="common_coin_num">金币</string>
    <string name="common_close">关闭</string>
    <string name="common_search">搜索</string>
    <string name="common_congratulations">恭喜!</string>
    <string name="common_no_install">请先安装%1$s</string>
    <string name="common_thanks_share">感谢你的分享</string>
    <string name="common_no_more">没有更多了</string>
    <string name="common_token_expire">登录信息失效，请重新登录</string>
    <string name="common_banned">你的账号被封禁了</string>
    <string name="common_porn">色情</string>
    <string name="common_violence">血腥暴力</string>
    <string name="common_malicious_insults">辱骂</string>
    <string name="common_ads">广告</string>
    <string name="common_fraud">诈骗</string>
    <string name="common_ask_for_gift">索要礼物</string>
    <string name="common_harassment">骚扰</string>
    <string name="common_other">其他</string>
    <string name="common_hours">%1$s 小时</string>
    <string name="common_buy_success">充值成功</string>
    <string name="common_sorry">抱歉!</string>
    <string name="common_month_num">%1$s 月</string>
    <string name="common_renew">续订</string>
    <string name="common_new">New</string>
    <string name="common_or">或</string>
    <string name="common_edit">编辑</string>
    <string name="common_function_block">你的账号存在%1$s类违规，该功能%2$s恢复正常使用</string>
    <string name="common_tags">标签</string>
    <string name="common_female">女</string>
    <string name="common_male">男</string>
    <string name="common_retry">重试</string>
    <string name="common_top_up_benefits">充值福利</string>
    <string name="common_media_conflict_tip">确认退出%1$s进入%2$s？</string>
    <string name="common_speaker">扬声器</string>
    <string name="common_rematch">重新匹配</string>
    <string name="common_match_failed">匹配失败</string>
    <string name="common_match_not_find_friend">未找到合适朋友</string>
    <string name="common_i_want_find">我想匹配</string>
    <string name="common_neglect">忽略</string>
    <string name="common_answer">应答</string>
    <string name="common_click_to_match">开始匹配</string>
    <string name="common_me">我</string>
    <string name="common_mystery_friend">神秘朋友</string>
    <string name="common_public">公开</string>
    <string name="common_man">男人</string>
    <string name="common_woman">女人</string>
    <string name="common_time_s">%1$ss</string>
    <string name="common_merchant">商人</string>
    <string name="common_file_partly_upload_fail">一些图片上传失败了，请重试</string>
    <string name="common_more">更多</string>
    <string name="common_room">房间</string>
    <string name="common_share">分享</string>
    <string name="common_next">下一步</string>
    <string name="common_finish">完成</string>
    <string name="common_replace">替换</string>
    <string name="common_minutes">%1$s分钟</string>
    <string name="common_add">添加</string>
    <string name="common_complete">完成</string>
    <string name="common_please_enter">请输入</string>
    <string name="common_choose">选择</string>
    <string name="common_yes">是</string>
    <string name="common_no">否</string>
    <string name="common_receive">领取</string>
    <string name="common_id_limit">定制ID不能超过%1$s位</string>
    <string name="common_under_review">审核中</string>
    <string name="common_image_upload_failed">图片上传失败，请重试</string>
    <string name="common_on_mic">上麦</string>
    <string name="common_rule">规则</string>
    <string name="common_result">结果</string>
    <string name="common_time_duration">时长</string>
    <string name="common_start">开始</string>
    <string name="common_check">查看</string>
    <string name="common_contact">联系他</string>
    <string name="common_ok">好的</string>
    <string name="common_today">今天</string>
    <string name="common_yesterday">昨天</string>
    <string name="common_this_week">本周</string>
    <string name="common_last_week">上周</string>
    <string name="common_go">传送</string>
    <string name="common_relieve">解除</string>
    <string name="common_none">没有</string>
    <string name="common_no_permission">没有权限</string>
    <string name="common_customer_service">客服</string>
    <string name="common_picture_evidence">图片证据（支持4张）</string>
    <string name="common_video_evidence">视频证据（支持1段）</string>
    <string name="common_upload_resource_failed">证据上传失败，请重试</string>
    <string name="common_must_upload_evidence">必须上传证据</string>
    <string name="common_warn">警告</string>
    <string name="common_size_limited">发送文件大小不能超过%1$s</string>
    <string name="common_update_downloaded">应用更新已经下载完成</string>
    <string name="common_restart">重启</string>
    <string name="common_remind">提醒</string>
    <string name="common_giving">赠送</string>
    <string name="common_enter_other_id">输入对方ID</string>
    <string name="common_click_to_select">点击选择</string>
    <string name="common_must_fill">请填写%1$s</string>
    <string name="common_must_select">请选择%1$s</string>
    <string name="common_join">加入</string>
    <string name="common_joined">已加入</string>
    <string name="common_list">列表</string>
    <string name="common_task">任务</string>
    <string name="common_invalid_content">无效的内容</string>
    <string name="common_put_away">收起</string>
    <string name="common_enter_id">输入ID</string>
    <string name="common_times">%1$s倍</string>
    <string name="common_can_not_send_level_vip_gift">该礼物仅%1$s等级用户可赠送，请先开通%2$s贵族</string>
    <string name="common_go_open_vip">去开通%1$s</string>
    <string name="common_fans_num">%1$s个粉丝</string>
    <string name="common_days">%1$s 天</string>
    <string name="common_count">x%1$s</string>
    <string name="common_x_days">x%1$s天</string>
    <string name="common_received">已领取</string>
    <string name="common_back">返回</string>
    <string name="common_waiting">等待中</string>
    <string name="common_tips">提示</string>
    <string name="common_recharge">充值</string>
    <string name="common_open_notification_tip">关闭通知，您可能会错过重要消息</string>
    <string name="common_open">打开</string>
    <string name="common_upgrade_other_desc">%1$s晋升%2$s到达%3$s</string>
    <string name="common_search_record">搜索记录</string>
    <string name="common_coin">金币</string>
    <string name="common_diamond">钻石</string>
    <string name="common_bean">金豆</string>
    <string name="common_end">结束</string>
    <string name="common_copy">复制</string>
    <string name="common_skip">跳过</string>
    <string name="common_skip_after_second">跳过 %1$d秒</string>
    <string name="common_invalid_link">链接无效</string>
    <string name="commonui_cancel">取消</string>
    <string name="commonui_confirm">确定</string>
    <string name="commonui_next_step">完成</string>
    <string name="commonui_january">一月</string>
    <string name="commonui_february">二月</string>
    <string name="commonui_march">三月</string>
    <string name="commonui_april">四月</string>
    <string name="commonui_may">五月</string>
    <string name="commonui_june">六月</string>
    <string name="commonui_july">七月</string>
    <string name="commonui_august">八月</string>
    <string name="commonui_september">九月</string>
    <string name="commonui_october">十月</string>
    <string name="commonui_november">十一月</string>
    <string name="commonui_december">十二月</string>
    <string name="commonui_room_empty">暂无房间</string>
    <string name="commonui_list_empty">列表为空</string>
    <string name="common_failed">失败</string>
    <string name="common_success">成功</string>
    <string name="commonui_search_empty">你输入的id不存在</string>
    <string name="commonui_search_list_empty">搜索结果不存在</string>
    <string name="commonui_go">传送</string>
    <string name="commonui_error_msg">%1$s (错误码: %2$s)</string>
    <string name="commonui_days">%1$s 天</string>
    <string name="commonui_x_days">x%1$s天</string>
    <string name="commonui_count">x%1$s</string>
    <string name="commonui_date_mmddhM">%1$s.%2$s %3$s</string>
    <string name="commonui_official">官方</string>
    <string name="commonui_srl_footer_failed">加载失败</string>
    <string name="commonui_srl_footer_finish">加载完成</string>
    <string name="commonui_srl_footer_loading">正在加载…</string>
    <string name="commonui_srl_footer_nothing">没有更多数据了</string>
    <string name="commonui_srl_footer_pulling">上拉加载更多</string>
    <string name="commonui_srl_footer_refreshing">正在刷新…</string>
    <string name="commonui_srl_footer_release">释放立即加载</string>
    <string name="commonui_no_prompt">不再提示</string>
    <string name="commonui_quit">退出</string>
    <string name="imageselect_all_photos">所有照片</string>
    <string name="imageselect_crop">裁剪</string>
    <string name="image_select_permission_no_granted">存储权限未获取，无法选择图片。到[系统设置]里去打开吧</string>
    <string name="video_select_video">视频</string>
    <string name="video_select_permission_no_granted">存储权限未获取，无法选择视频。到[系统设置]里去打开吧</string>
    <string name="image_select_not_earned">[未获得]</string>
    <string name="image_select_earned">[已获得]</string>
    <string name="image_select_room_cover_select_gif_tip">%1$s金币≥80M房间开放GIF上传权限（待审核）</string>
    <string name="image_select_avatar_select_gif_tip">%1$s等级≥50开放GIF上传权限（待审核）</string>
    <string name="image_select_room_cover_family">%1$s 您在家族活动中获得房间动图上传特权（需要审核）,权限将于%2$s过期。每周2次免费上传权限，超出则需要额外支付金币</string>
    <string name="common_all">全部</string>
    <string name="common_hardware_is_busy">%1$s被%2$s使用中</string>
    <string name="common_hardware_camera">相机</string>
    <string name="common_hardware_mic">麦克风</string>
    <string name="common_version_too_old">您的应用版本过低，请更新后继续</string>
    <string name="commonui_list_search_empty">哦,这里什么都没有</string>
    <string name="common_error">错误</string>
    <string name="common_ssl_error_tip">网站安全证书不可信,可能存在安全问题,你要继续访问么?</string>
    <string name="common_star_rank_filter">评分</string>
    <string name="common_star_rank_filter_to_low">评分高到低</string>
    <string name="common_star_rank_filter_to_high">评分低到高</string>
    <string name="common_price_rank_filter">价格</string>
    <string name="common_price_rank_filter_to_low">价格高到低</string>
    <string name="common_price_rank_filter_to_high">价格低到高</string>
    <string name="common_find_your_partner">找陪玩</string>
    <string name="common_online_play">在线游玩</string>
    <string name="common_pc_game">PC游戏</string>
    <string name="common_activity">活动</string>
    <string name="common_all_category">全部分类</string>
    <string name="common_gender">性别</string>
    <string name="common_age">年龄</string>
    <string name="common_area">地区</string>
    <string name="common_count_str">数量</string>
    <string name="common_submit">提交</string>
    <string name="order_status_in_progress">进行中</string>
    <string name="order_status_finish">已完成</string>
    <string name="order_status_cancel">已取消</string>
    <string name="order_status_refund">已退款</string>
    <string name="common_main_home_tab">首页</string>
    <string name="common_main_message_tab">消息</string>
    <string name="common_main_me_tab">我的</string>
    <string name="common_logout">登出</string>
    <string name="toast_storage_permission_no_granted">未获得存储权限，图片无法保存。请前往[系统设置]打开。</string>
    <string name="common_error_no_more_data">没有更多数据</string>
    <string name="common_playmate_price">%1$s/%2$s</string>
    <string name="profile_create_order">下单</string>
    <string name="photo_size_not_valid">您选择的照片分辨率较低，请重新选择</string>
    <string name="common_video_select_duration_limit_tip">只能选择时长在 %1$s 秒以内的视频。</string>
    <string name="common_hi">Hi</string>
    <string name="common_choose_date">选择日期</string>
    <string name="common_just_now">刚刚</string>
    <string name="common_help_center">帮助中心</string>
    <string name="web_view_page_load_error_tip">页面加载失败，请重试。</string>
    <string name="common_settings">设置</string>
    <string name="common_copy_id_success">复制ID成功</string>
    <string name="common_black_tips">拉黑后将不会收到对方消息,确定拉黑?</string>
    <string name="common_unfollow_tips">你将取消关注该用户,是否确认?</string>
    <string name="common_unfollow_cancel_tips">再想一下</string>
    <string name="common_unfollow_confirm_tips">不再关注</string>
</resources>